version: 0.3.0
files:
  - url: CercaFarma-Conector-Setup-0.3.0.exe
    sha512: tRnxGCKrZEcdR/dqd4W93hMWog6z9h0LGFAMmJX8IH/WHtnqQoaC56DEyNl9g0B1dtFjjoFhX2LbwV41Os4O1g==
    size: 81914731
path: CercaFarma-Conector-Setup-0.3.0.exe
sha512: tRnxGCKrZEcdR/dqd4W93hMWog6z9h0LGFAMmJX8IH/WHtnqQoaC56DEyNl9g0B1dtFjjoFhX2LbwV41Os4O1g==
releaseDate: '2026-06-15T14:38:27.088Z'
